Bug 88596 - bind hangs on twin-Xeons
Summary: bind hangs on twin-Xeons
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-11 07:06 UTC by Chris Hills
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-29 10:42:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Hills 2003-04-11 07:06:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4a)
Gecko/20030318 Phoenix/www.chaz6.com

Description of problem:
I have installed RedHat 9 on 2 Dell PowerEdge 1650s and 2 PowerEdge 2650s. They
have twin-P3 and twin-Xeon processors respectively. The Xeons have
hyperthreading enabled. If i limit bind to one processor only  it does not hang.

Version-Release number of selected component (if applicable):
bind-9.2.1-16

How reproducible:
Always

Steps to Reproduce:
1. Install RedHat 9 on a Dell PowerEdge 2650
2. Install bind
3. Start bind
    

Actual Results:  bind runs for about 10 seconds then hangs. One can not obtain
the daemon's status or perform queries on it.

Expected Results:  It should not hang.

Additional info:

Comment 1 Daniel Walsh 2003-04-22 13:57:10 UTC
Can you try this with 9-2-2 version on RawHide to see if the problem is fixed.

Thanks.

Comment 2 Chris Hills 2003-04-22 14:13:27 UTC
Thanks for the update... I'm afraid I cannot as all our twin-xeon servers are
now in production :(

Comment 3 Alex Man 2003-04-29 01:57:07 UTC
If it's in production, that's an extra reason to go ahead in upgrade to 9.2.2 
as it has security bugfixes. I'm using it in production and it works great.

Alex

Comment 4 Chris Hills 2003-04-29 09:48:44 UTC
How do I install it on Red Hat 9, bearing in mind it fails dependancy checks?

Comment 5 Chris Hills 2003-04-29 09:54:45 UTC
Never mind, used --nodeps.

This seems to have fixed it. It has been up a minute now with no hanging.

Comment 6 Daniel Walsh 2003-04-29 10:42:06 UTC
One minute is good enough for me.  :^)  Reopen bug if it returns.

Dan

Comment 7 Chris Hills 2003-04-29 12:09:32 UTC
Thanks! Still going with no problems :)


Note You need to log in before you can comment on or make changes to this bug.